Subject: <no subject>
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Mon, 10 Jun 2002 09:43:21 +0200

I can't find any reference to syslogd for CYGWIN, although there is a syslog(1).
Isn't this daemon necessary to write a /var/log/messages file?

I ask because I'm still trying to get inetd to work, and I've gotten so far:

   $ telnet $(uname -n)
   Trying xxx.xxx.xxx.xxx ...
   Connected to myhost.domain
   Escape character is '^]'.
   Connection closed by foreign host.

and I wanted to try to enable debugging for telnetd in /etc/inet.conf, but I can't
make out where it might be going to.

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
All inclusive! 100 MB Speicher, SMS 50% gunstiger, 32 MB Attachment-Gro?e, 
Preisvorteile und mehr unter http://club.web.de/?mc=021104

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/